LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Having troubles installing server applications (https://www.linuxquestions.org/questions/linux-software-2/having-troubles-installing-server-applications-111850/)

ddzc 11-03-2003 10:31 AM

Having troubles installing server applications
 
Hi everyone, im having a problem installing my FTP and Apache web server.

I tried installing in YAST and it doesen't work, I click add/remove programs and it says loading module and then takes me back to the main screen and doesen't go in. I tried multiple times and nothing. So I went into the disk to find the correct rpm files and I tried extracting them and installing them and it gives me errors. For the Apache server install it gives me....

"Error: Failed Dependencies
libexpat.so.0 is needed by apache
libmm.so.12 is needed by apache


For the FTP server install....

"read failure: Input/Output error (5)
error: pure-ftpd-1.0.12-54.i586.rpm cannot be installed



Any help would be great.

Thank you,

Daniel

ddzc 11-03-2003 12:34 PM

anyone?


All times are GMT -5. The time now is 11:13 AM.